/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Net/Pcap.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Net/Pcap/Pcap.so
/usr/pkg/lib/perl5/vendor_perl/bin/pcapinfo
/usr/pkg/lib/perl5/vendor_perl/man/man1/pcapinfo.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Pcap.3
